Subject: Re: more iconify bugs

From: Chris Rankin <[email-masked]>
Date: Sat, 22 Jan 2000 22:38:15 +1100 (EST)

I haven't heard any reports about the signal-handling code not
compiling on any platform, and I am using the HAVE_SIGACTION,
HAVE_SIGINTERRUPT #defines from autoconf. SA_RESTART is only used if
HAVE_SIGACTION is defined. If HAVE_SIGACTION is not defined the I
default to using signal(), but invoke siginterrupt() if it is
available. But regardless, these reports we have about modules dying
are happening on Solaris and Linux! These aren't exactly POSIX pariahs ...

Chris.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]